<!--
	Nome: Cristian
	Cognome: Monticone
	Matricola: 842201
	Corso: Tecnologie Web (MFN0634)
	Descrizione esercizio: 
	  Partendo da un file HTML di partenza contenente lo
	  scheletro del sito web è stato realizzato il CSS e una pagina web 
	  adibita alle recensioni di film. Sono state seguite le direttive presenti
	  nel file di consegna dell'esercizio.
	Contenuto file:
	  File contenente il codice HTML della pagina web delle recensioni.
-->
<!DOCTYPE html>

<html lang="en">
  <head>
    <title>TMNT - Rancid Tomatoes</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link href="https://courses.cs.washington.edu/courses/cse190m/11sp/homework/2/rotten.gif" type="image/gif" rel="shortcut icon">
    <link href="movie.css" type="text/css" rel="stylesheet">
  </head>

  <body>
    <div id="banner">
      <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/banner.png" alt="Rancid Tomatoes">
    </div>

    <h1 id="film-title">TMNT (2007)</h1>

    <div id="main">
      <div id="overview">
        <div>
          <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/overview.png" alt="general overview">
        </div>

        <dl>
          <dt>STARRING</dt>
          <dd>Patrick Stewart <br> Mako <br> Sarah Michelle Gellar <br> Kevin Smith</dd>
  
          <dt>DIRECTOR</dt>
          <dd>Kevin Munroe</dd>
  
          <dt>RATING</dt>
          <dd>PG</dd>
  
          <dt>THEATRICAL RELEASE</dt>
          <dd>Mar 23, 2007</dd>
  
          <dt>MOVIE SYNOPSIS</dt>
          <dd>After the defeat of their old arch nemesis, The Shredder, the Turtles have grown apart as a family.</dd>
  
          <dt>MPAA RATING</dt>
          <dd>PG, for animated action violence, some scary cartoon images and mild language</dd>
  
          <dt>RELEASE COMPANY</dt>
          <dd>Warner Bros.</dd>
  
          <dt>RUNTIME</dt>
          <dd>90 mins</dd>
  
          <dt>GENRE</dt>
          <dd>Action/Adventure, Comedies, Childrens, Martial Arts, Superheroes, Ninjas, Animated Characters</dd>
  
          <dt>BOX OFFICE</dt>
          <dd>$54,132,596</dd>
  
          <dt>LINKS</dt>
          <dd>
            <ul id="link-overview-list">
              <li><a href="http://www.ninjaturtles.com/">The Official TMNT Site</a></li>
              <li><a href="http://www.rottentomatoes.com/m/teenage_mutant_ninja_turtles/">RT Review</a></li>
              <li><a href="http://www.rottentomatoes.com/">RT Home</a></li>
              <li><a href="http://www.cs.washington.edu/190m/">CSE 190 M</a></li>
            </ul>
          </dd>
        </dl>
      </div>

      <div id="reviews">
        <div id="reviews-header">
          <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rottenbig.png" alt="Rotten">
          <span>33%</span>
        </div>

        <div class="reviews-col">
          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>Ditching the cheeky, self-aware wink that helped to excuse the concept's inherent corniness, the movie attempts to look polished and 'cool,' but the been-there animation can't compete with the then-cutting-edge puppetry of the 1990 live-action movie.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Peter Debruge <br>
            <span class="critic-pubblication">Variety</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/fresh.gif" alt="Fresh">
            <q>TMNT is a fun, action-filled adventure that will satisfy longtime fans and generate a legion of new ones.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Todd Gilchrist <br>
            <span class="critic-pubblication">IGN Movies</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>It stinks!</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            <span class="critic-pubblication">Jay Sherman (unemployed)</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>The rubber suits are gone and they've been redone with fancy computer technology, but that hasn't stopped them from becoming dull.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Joshua Tyler <br>
            <span class="critic-pubblication">CinemaBlend.com</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>What a bad film!</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Mario2000 <br>
            <span class="critic-pubblication">bestfilmever.com</span>
          </p>
        </div>

        <div class="reviews-col">
          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>The turtles themselves may look prettier, but are no smarter; torn irreparably from their countercultural roots, our superheroes on the half shell have been firmly co-opted by the industry their creators once sought to spoof.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Jeannette Catsoulis <br>
            <span class="critic-pubblication">New York Times</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>Impersonally animated and arbitrarily plotted, the story appears to have been made up as the filmmakers went along.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Ed Gonzalez <br>
            <span class="critic-pubblication">Slant Magazine</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/fresh.gif" alt="Fresh">
            <q>The striking use of image and motion allows each sequence to leave an impression. It's an accomplished restart to this franchise.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Mark Palermo <br>
            <span class="critic-pubblication">Coast (Halifax, Nova Scotia)</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>The script feels like it was computer generated. This mechanical presentation lacks the cheesy charm of the three live action films.</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Steve Rhodes <br>
            <span class="critic-pubblication">Internet Reviews</span>
          </p>

          <p class="reviews-quotation">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/rotten.gif" alt="Rotten">
            <q>The film is not funny...</q>
          </p>
          <p class="reviews-critic">
            <img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/critic.gif" alt="Critic">
            Federix5422 <br>
            <span class="critic-pubblication">MegaFilms</span>
          </p>
        </div>
      </div>

      <p id="footer">(1-10) of 88</p>

    </div>
    <div id="validators">
      <a href="http://validator.w3.org/check/referer"><img src="http://www.cs.washington.edu/education/courses/cse190m/11sp/homework/2/w3c-xhtml.png" alt="Validate HTML"></a> <br>
      <a href="http://jigsaw.w3.org/css-validator/check/referer"><img src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!"></a>
    </div>
  </body>
</html>
